.rui-help-button {
  .popper {
    --popper-theme-border-radius: var(--border-radius);
    --popper-theme-border-width: 1px;
    --popper-theme-border-style: solid;
    --popper-theme-padding: var(--spacer-small);
    --popper-theme-background-color: var(--component-content-background);
    --popper-theme-background-color-hover: var(--component-content-background-alt);
    --popper-theme-text-color: var(--foreground-color);
    --popper-theme-border-color: var(--border-color);
    --popper-theme-box-shadow: 0 0 3px 0 var(--border-color);

    font-size: var(--font-size-small);
  }

  &__trigger {
    border-radius: 50%;
  }

  &__content {
    max-width: 400px;
    color: var(--state-color-blue);
    text-align: left;
    white-space: pre-line;

    li {
      margin-bottom: var(--spacer-small);
    }
  }
}
